Сети NetWare 3.12-4.1.Книга ответов



                    


Какие версии ODI-драйверов и оболочки требует Windows 3.x?



Какие версии ODI-драйверов и оболочки требует Windows 3.x?

Минимальные номера версий компонент клиентского обеспечения следующие:
LSL.COM- 1.21; IPXODI.COM - 1.20; (TBMI2.COM - 2.1); IPX.COM - 3.10, NETX - 3.26 (для DOS 6.x - 3.32, но лучше - VLM.EXE).






Содержание  Назад  Вперед